Many Errors after Update 2021-02-09

Hello Together,

After the last update all works fine. But I see in /var/pacman.log many errors like this

Detected unsafe path transition ... 

Here you can see the pacman.log. Can you explain me what is wrong?

System:    Kernel: 5.11.0-1-MANJARO x86_64 bits: 64 Desktop: KDE Plasma 5.20.5 Distro: Manjaro Linux 
Machine:   Type: Laptop System: TUXEDO product: TUXEDO Pulse 15 Gen1 v: Standard serial: <filter> 
           Mobo: TUXEDO model: PULSE1501 v: Standard serial: <filter> UEFI: American Megatrends v: N.1.07.A02 date: 12/08/2020 
Battery:   ID-1: BAT0 charge: 60.5 Wh condition: 91.6/91.6 Wh (100%) 
CPU:       Info: 8-Core model: AMD Ryzen 7 4800H with Radeon Graphics bits: 64 type: MT MCP L2 cache: 4 MiB 
           Speed: 1397 MHz min/max: 1400/2900 MHz Core speeds (MHz): 1: 1397 2: 1397 3: 1397 4: 1397 5: 1397 6: 1397 7: 1397 
           8: 1397 9: 1397 10: 1397 11: 1397 12: 1397 13: 1397 14: 1397 15: 1397 16: 1397 
Graphics:  Device-1: Advanced Micro Devices [AMD/ATI] Renoir driver: amdgpu v: kernel 
           Device-2: Chicony HD Webcam type: USB driver: uvcvideo 
           Display: x11 server: X.Org 1.20.10 driver: loaded: amdgpu,ati unloaded: modesetting resolution: 1920x1080~60Hz 
           OpenGL: renderer: AMD RENOIR (DRM 3.40.0 5.11.0-1-MANJARO LLVM 11.0.1) v: 4.6 Mesa 20.3.4 
Audio:     Device-1: Advanced Micro Devices [AMD/ATI] driver: snd_hda_intel 
           Device-2: Advanced Micro Devices [AMD] Raven/Raven2/FireFlight/Renoir Audio Processor driver: N/A 
           Device-3: Advanced Micro Devices [AMD] Family 17h HD Audio driver: snd_hda_intel 
           Sound Server: ALSA v: k5.11.0-1-MANJARO 
Network:   Device-1: Intel Wi-Fi 6 AX200 driver: iwlwifi 
           IF: wlp1s0 state: up mac: <filter> 
           Device-2: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet driver: r8169 
           IF: eno1 state: down mac: <filter> 
Bluetooth: Device-1: Intel AX200 Bluetooth type: USB driver: btusb 
           Message: Required tool hciconfig not installed. Check --recommends 
Drives:    Local Storage: total: 232.89 GiB used: 33.8 GiB (14.5%) 
           ID-1: /dev/nvme0n1 vendor: Kingston model: SA2000M8250G size: 232.89 GiB 
Partition: ID-1: / size: 219.86 GiB used: 33.8 GiB (15.4%) fs: ext4 dev: /dev/nvme0n1p2 
           ID-2: /boot/efi size: 511 MiB used: 312 KiB (0.1%) fs: vfat dev: /dev/nvme0n1p1 
Swap:      ID-1: swap-1 type: partition size: 8 GiB used: 0 KiB (0.0%) dev: /dev/nvme0n1p3 
Sensors:   System Temperatures: cpu: 44.0 C mobo: N/A gpu: amdgpu temp: 38.0 C 
           Fan Speeds (RPM): N/A 
Info:      Processes: 319 Uptime: 27m Memory: 7.26 GiB used: 1.7 GiB (23.5%) Shell: Bash inxi: 3.3.00 

[2021-02-09T18:38:06+0100] [ALPM-SCRIPTLET] ------------------------------------------------------------------------------
[2021-02-09T18:38:06+0100] [ALPM] running '60-mkinitcpio-remove.hook'...
[2021-02-09T18:38:06+0100] [ALPM] running '70-dkms-upgrade.hook'...
[2021-02-09T18:38:06+0100] [ALPM-SCRIPTLET] ==> Unable to remove module tuxedo-keyboard/3.0.1 for kernel 5.11.0-1-MANJARO: Not found in dkms status output.
[2021-02-09T18:38:06+0100] [ALPM] running '71-dkms-remove.hook'...
[2021-02-09T18:38:06+0100] [ALPM-SCRIPTLET] ==> Unable to remove module tuxedo-keyboard/3.0.1 for kernel 5.11.0-1-MANJARO: Not found in dkms status output.
[2021-02-09T18:38:06+0100] [ALPM-SCRIPTLET] ==> Unable to remove module tuxedo-keyboard/3.0.1 for kernel 5.4.89-1-MANJARO: Not found in dkms status output.
[2021-02-09T18:38:06+0100] [ALPM] running 'firefox-pre.hook'...
[2021-02-09T18:38:06+0100] [ALPM] running 'kernel-alive-pre.hook'...
[2021-02-09T18:38:08+0100] [ALPM] running 'thunderbird-pre.hook'...
[2021-02-09T18:38:08+0100] [ALPM] transaction started
[2021-02-09T18:38:08+0100] [ALPM] upgraded linux-api-headers (5.8-1 -> 5.10.13-1)
[2021-02-09T18:38:08+0100] [ALPM] upgraded tzdata (2020f-1 -> 2021a-1)
[2021-02-09T18:38:08+0100] [ALPM] upgraded filesystem (2020.09-2 -> 2021.01.19-1)
[2021-02-09T18:38:08+0100] [ALPM] upgraded glibc (2.32-5 -> 2.33-3)
[2021-02-09T18:38:08+0100] [ALPM-SCRIPTLET] Generating locales...
[2021-02-09T18:38:10+0100] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2021-02-09T18:38:11+0100] [ALPM-SCRIPTLET]   de_DE.UTF-8... done
[2021-02-09T18:38:11+0100] [ALPM-SCRIPTLET] Generation complete.
[2021-02-09T18:38:12+0100] [ALPM] upgraded gcc-libs (10.2.0-4 -> 10.2.0-6)
[2021-02-09T18:38:12+0100] [ALPM] upgraded sqlite (3.34.0-1 -> 3.34.1-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded e2fsprogs (1.45.6-3 -> 1.46.0-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded libldap (2.4.56-1 -> 2.4.57-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded krb5 (1.18.2-1 -> 1.18.3-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded zstd (1.4.5-1 -> 1.4.8-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded libtiff (4.1.0-2 -> 4.2.0-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded glib2 (2.66.4-2 -> 2.66.6-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded audit (2.8.5-9 -> 3.0-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded pam (1.5.0-2 -> 1.5.1-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded libcap (2.46-1 -> 2.47-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded libgcrypt (1.8.7-1 -> 1.9.1-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded systemd-libs (247.2-1 -> 247.3-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded libcups (1:2.3.3op1-1 -> 1:2.3.3op2-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded wayland (1.18.0-2 -> 1.19.0-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded libunwind (1.3.1-2 -> 1.4.0-1)
[2021-02-09T18:38:12+0100] [ALPM] upgraded libedit (20191231_3.1-2 -> 20191231_3.1-3)
[2021-02-09T18:38:13+0100] [ALPM] upgraded llvm-libs (11.0.1-1 -> 11.0.1-2)
[2021-02-09T18:38:13+0100] [ALPM] upgraded findutils (4.7.0-2 -> 4.8.0-1)
[2021-02-09T18:38:13+0100] [ALPM] upgraded ca-certificates-mozilla (3.60.1-1 -> 3.61-1)
[2021-02-09T18:38:13+0100] [ALPM] upgraded curl (7.74.0-1 -> 7.75.0-1)
[2021-02-09T18:38:13+0100] [ALPM] upgraded mesa (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:13+0100] [ALPM] upgraded libxt (1.2.0-2 -> 1.2.1-1)
[2021-02-09T18:38:13+0100] [ALPM] upgraded libnftnl (1.1.8-1 -> 1.1.9-1)
[2021-02-09T18:38:13+0100] [ALPM] upgraded iptables (1:1.8.6-1 -> 1:1.8.7-1)
[2021-02-09T18:38:13+0100] [ALPM] upgraded systemd (247.2-1 -> 247.3-1)
[2021-02-09T18:38:13+0100] [ALPM] upgraded libevdev (1.10.1-1 -> 1.11.0-1)
[2021-02-09T18:38:13+0100] [ALPM] upgraded libwacom (1.7-1 -> 1.8-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded gnupg (2.2.26-1 -> 2.2.27-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded libpulse (14.2-1 -> 14.2-2)
[2021-02-09T18:38:14+0100] [ALPM] upgraded pango (1:1.48.0-1 -> 1:1.48.1-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded tar (1.32-3 -> 1.33-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded js78 (78.6.0-1 -> 78.7.1-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded signon-kwallet-extension (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded kcompletion (5.78.0-1 -> 5.78.0-2)
[2021-02-09T18:38:14+0100] [ALPM] upgraded btrfs-progs (5.9-3 -> 5.10-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded libbytesize (2.4-3 -> 2.4-4)
[2021-02-09T18:38:14+0100] [ALPM] upgraded parted (3.3-2 -> 3.4-1)
[2021-02-09T18:38:14+0100] [ALPM] installed libinih (52-2)
[2021-02-09T18:38:14+0100] [ALPM] upgraded xfsprogs (5.8.0-2 -> 5.10.0-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded nss (3.60.1-1 -> 3.61-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded libblockdev (2.24-3 -> 2.25-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded kio (5.78.0-2 -> 5.78.0-3)
[2021-02-09T18:38:14+0100] [ALPM] upgraded dav1d (0.7.1-1 -> 0.8.1-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded libwebp (1.1.0-1 -> 1.2.0-1)
[2021-02-09T18:38:14+0100] [ALPM] upgraded libibus (1.5.23+3+gaa558de8-2 -> 1.5.23+3+gaa558de8-3)
[2021-02-09T18:38:15+0100] [ALPM] upgraded ffmpeg (2:4.3.1-3 -> 2:4.3.1-4)
[2021-02-09T18:38:15+0100] [ALPM] upgraded re2 (1:20201101-1 -> 1:20210202-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded ttf-droid (20121017-8 -> 20121017-9)
[2021-02-09T18:38:15+0100] [ALPM] upgraded qt5-webengine (5.15.2-3 -> 5.15.2-5)
[2021-02-09T18:38:15+0100] [ALPM] upgraded kaccounts-integration (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded libakonadi (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded kmime (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded grantleetheme (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded kpimtextedit (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded libkleo (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded akonadi-contacts (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded alsa-card-profiles (14.2-1 -> 1:0.3.21-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded amd-ucode (20210109.r1812.d528862-1 -> 20210119.r1813.0578970-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded lmdb (0.9.27-1 -> 0.9.28-1)
[2021-02-09T18:38:15+0100] [ALPM] upgraded appstream (0.13.1-1 -> 0.14.0-4)
[2021-02-09T18:38:15+0100] [ALPM] upgraded appstream-qt (0.13.1-1 -> 0.14.0-4)
[2021-02-09T18:38:16+0100] [ALPM] upgraded archlinux-appstream-data (20201223-1 -> 20210125-1)
[2021-02-09T18:38:16+0100] [ALPM] upgraded ark (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:16+0100] [ALPM] upgraded asciidoc (9.0.4-2 -> 9.0.5-1)
[2021-02-09T18:38:16+0100] [ALPM] upgraded poppler (21.01.0-1 -> 21.02.0-1)
[2021-02-09T18:38:16+0100] [ALPM] upgraded poppler-qt5 (21.01.0-1 -> 21.02.0-1)
[2021-02-09T18:38:16+0100] [ALPM] upgraded baloo-widgets (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:16+0100] [ALPM] upgraded binutils (2.35.1-1 -> 2.36-3)
[2021-02-09T18:38:17+0100] [ALPM] upgraded breath2-icon-themes (1.0.10-2 -> 1.0.10-3)
[2021-02-09T18:38:17+0100] [ALPM] upgraded oath-toolkit (2.6.5-1 -> 2.6.6-1)
[2021-02-09T18:38:17+0100] [ALPM] installed fmt (7.1.3-1)
[2021-02-09T18:38:17+0100] [ALPM] upgraded ceph-libs (15.2.6-4 -> 15.2.8-2)
[2021-02-09T18:38:17+0100] [ALPM] upgraded imagemagick (7.0.10.58-1 -> 7.0.10.61-1)
[2021-02-09T18:38:17+0100] [ALPM] upgraded cups (1:2.3.3op1-1 -> 1:2.3.3op2-1)
[2021-02-09T18:38:17+0100] [ALPM] upgraded poppler-glib (21.01.0-1 -> 21.02.0-1)
[2021-02-09T18:38:17+0100] [ALPM] upgraded gd (2.3.0-1 -> 2.3.1-1)
[2021-02-09T18:38:17+0100] [ALPM] upgraded libksane (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:17+0100] [ALPM] upgraded marble-common (20.12.1-2 -> 20.12.2-1)
[2021-02-09T18:38:17+0100] [ALPM] upgraded jasper (2.0.19-1 -> 2.0.24-1)
[2021-02-09T18:38:17+0100] [ALPM] upgraded libical (3.0.8-3 -> 3.0.9-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded digikam (7.1.0-5 -> 7.1.0-7)
[2021-02-09T18:38:18+0100] [ALPM] upgraded djvulibre (3.5.28-1 -> 3.5.28-2)
[2021-02-09T18:38:18+0100] [ALPM] upgraded dnsmasq (2.82-2 -> 2.84-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded talloc (2.3.1-5 -> 2.3.2-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded smbclient (4.13.3-2 -> 4.13.4-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded kio-extras (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded dolphin (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded dolphin-plugins (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded libplacebo (2.72.2-1 -> 3.104.0-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded vlc (3.0.11.1-6 -> 3.0.12-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded elisa (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded ffmpegthumbs (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded filelight (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded librsvg (2:2.50.2-1 -> 2:2.50.3-1)
[2021-02-09T18:38:18+0100] [ALPM] upgraded gtk-update-icon-cache (1:4.0.1-2 -> 1:4.0.2-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded firefox (85.0-0.1 -> 85.0.1-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded firefox-i18n-de (85.0-0.1 -> 85.0.1-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded firefox-i18n-en-us (85.0-0.1 -> 85.0.1-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded python-urllib3 (1.26.1-1 -> 1.26.3-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded python-setuptools (1:51.1.2-1 -> 1:53.0.0-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded geoclue (2.5.6-1 -> 2.5.7-2)
[2021-02-09T18:38:19+0100] [ALPM] upgraded pipewire (0.3.19-1 -> 1:0.3.21-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded flatpak (1.10.0-1 -> 1.10.1-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded libinstpatch (1.1.5-1 -> 1.1.6-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded fluidsynth (2.1.6-1 -> 2.1.7-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded foomatic-db (3:20200822-1 -> 3:20210205-1)
[2021-02-09T18:38:19+0100] [ALPM] upgraded game-devices-udev (0.10-2 -> 0.12-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded gcc (10.2.0-4 -> 10.2.0-6)
[2021-02-09T18:38:20+0100] [ALPM] upgraded glibmm (2.64.5-1 -> 2.66.0-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded gmic (2.9.4-1 -> 2.9.5-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded groff (1.22.4-3 -> 1.22.4-4)
[2021-02-09T18:38:20+0100] [ALPM] warning: /etc/default/grub installed as /etc/default/grub.pacnew
[2021-02-09T18:38:20+0100] [ALPM] upgraded grub (2.04-13 -> 2.04-15)
[2021-02-09T18:38:20+0100] [ALPM] upgraded gst-plugins-bad-libs (1.18.3-1 -> 1.18.3-2)
[2021-02-09T18:38:20+0100] [ALPM] upgraded mjpegtools (2.1.0-5 -> 2.2.0beta-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded zbar (0.23.1-5 -> 0.23.1-6)
[2021-02-09T18:38:20+0100] [ALPM] upgraded libshout (1:2.4.4-1 -> 1:2.4.5-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded wavpack (5.3.0-2 -> 5.4.0-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded procps-ng (3.3.16-2 -> 3.3.16-3)
[2021-02-09T18:38:20+0100] [ALPM] upgraded serd (0.30.8-1 -> 0.30.10-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded gst-plugins-bad (1.18.3-1 -> 1.18.3-2)
[2021-02-09T18:38:20+0100] [ALPM] upgraded libkipi (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded libkdcraw (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded gwenview (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded hunspell-en_US (2019.10.06-1 -> 2020.12.07-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded perl-uri (5.05-1 -> 5.07-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded hwinfo (21.71-1 -> 21.72-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded inxi (3.2.02.2-1 -> 3.3.00.1-1)
[2021-02-09T18:38:20+0100] [ALPM] upgraded lib32-glibc (2.32-5 -> 2.33-3)
[2021-02-09T18:38:21+0100] [ALPM] upgraded lib32-gcc-libs (10.2.0-4 -> 10.2.0-6)
[2021-02-09T18:38:21+0100] [ALPM] upgraded lib32-glib2 (2.66.4-2 -> 2.66.6-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded jre-openjdk-headless (15.0.1.u9-1 -> 15.0.2.u7-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded jre-openjdk (15.0.1.u9-1 -> 15.0.2.u7-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded jdk-openjdk (15.0.1.u9-1 -> 15.0.2.u7-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded libkcddb (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded k3b (1:20.12.1-1 -> 1:20.12.2-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded kaccounts-providers (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded kamera (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded kamoso (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded kate (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded kcalc (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded kcolorpicker (0.1.4-3 -> 0.1.5-1)
[2021-02-09T18:38:21+0100] [ALPM] upgraded qca (2.3.1-4 -> 2.3.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kdeconnect (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded libkexiv2 (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kdegraphics-thumbnailers (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kdenetwork-filesharing (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded keditbookmarks (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kfind (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kget (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded xapian-core (1:1.4.17-2 -> 1:1.4.18-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded khelpcenter (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kimageannotator (0.4.0-1 -> 0.4.0-2)
[2021-02-09T18:38:22+0100] [ALPM] upgraded libkdegames (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kmines (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded konsole (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded konversation (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kpatience (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kpmcore (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded libkmahjongg (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kshisen (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded ksystemlog (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded kwalletmanager (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-e2fsprogs (1.45.6-1 -> 1.46.0-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-libldap (2.4.56-1 -> 2.4.57-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-curl (7.74.0-1 -> 7.75.0-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-pam (1.4.0-1 -> 1.5.1-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-libcap (2.46-1 -> 2.47-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-libgpg-error (1.39-1 -> 1.41-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-libgcrypt (1.8.7-1 -> 1.9.1-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-systemd (247.1-1 -> 247.3-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-libpulse (14.2-1 -> 14.2-2)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-libelf (0.181-1 -> 0.182-1)
[2021-02-09T18:38:22+0100] [ALPM] upgraded lib32-wayland (1.18.0-2 -> 1.19.0-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-llvm-libs (11.0.1-1 -> 11.0.1-2)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-mesa (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-sdl2 (2.0.12-1 -> 2.0.14-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-libinstpatch (1.1.5-1 -> 1.1.6-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-fluidsynth (2.1.6-1 -> 2.1.7-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-pango (1:1.48.0-1 -> 1:1.48.1-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-librsvg (2.50.2-1 -> 2.50.3-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-sqlite (3.33.0-1 -> 3.34.1-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-nettle (3.6-1 -> 3.7-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-libproxy (0.4.16-1 -> 0.4.17-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-gstreamer (1.18.2-1 -> 1.18.3-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-libva (2.8.0-1 -> 2.10.0-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-libva-mesa-driver (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-libxt (1.2.0-1 -> 1.2.1-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-mesa-vdpau (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-nss (3.60.1-1 -> 3.61-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-vulkan-intel (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded lib32-vulkan-radeon (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded libavif (0.8.4-1 -> 0.8.4-2)
[2021-02-09T18:38:23+0100] [ALPM] upgraded libktorrent (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded libmbim (1.24.4-1 -> 1.24.6-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded libmediainfo (20.08-1 -> 20.09-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded libnm (1.28.1dev+7+g3f5df3cdc6-1 -> 1.28.1dev+16+gdaad4e2fee-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded libnumbertext (1.0.6-1 -> 1.0.7-1)
[2021-02-09T18:38:23+0100] [ALPM] upgraded libodfgen (0.1.7-2 -> 0.1.8-1)
[2021-02-09T18:38:23+0100] [ALPM] installed libixion (0.16.1-5)
[2021-02-09T18:38:23+0100] [ALPM] installed liborcus (0.16.1-5)
[2021-02-09T18:38:25+0100] [ALPM] upgraded libreoffice-still (6.4.7-9 -> 7.0.4-1)
[2021-02-09T18:38:25+0100] [ALPM] upgraded libreoffice-still-de (6.4.7-1 -> 7.0.4-1)
[2021-02-09T18:38:25+0100] [ALPM] upgraded libtorrent-rasterbar (1:1.2.10-7 -> 1:1.2.11-1)
[2021-02-09T18:38:25+0100] [ALPM] upgraded libva-mesa-driver (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:26+0100] [ALPM] upgraded linux-firmware (20210109.r1812.d528862-1 -> 20210119.r1813.0578970-1)
[2021-02-09T18:38:27+0100] [ALPM] upgraded linux511 (5.11.rc3.d0110.g7c53f6b-1 -> 5.11.rc6.d0131.g1048ba8-1)
[2021-02-09T18:38:28+0100] [ALPM] upgraded linux54 (5.4.89-1 -> 5.4.95-1)
[2021-02-09T18:38:28+0100] [ALPM] upgraded mesa-vdpau (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:28+0100] [ALPM] upgraded mhwd-nvidia (460.32.03-1 -> 460.39-1)
[2021-02-09T18:38:28+0100] [ALPM] upgraded mpd (0.22.3-2 -> 0.22.4-2)
[2021-02-09T18:38:28+0100] [ALPM] upgraded mpv (1:0.33.0-3 -> 1:0.33.0-4)
[2021-02-09T18:38:28+0100] [ALPM] upgraded musescore (3.5.2-3 -> 3.6.1-1)
[2021-02-09T18:38:28+0100] [ALPM] upgraded networkmanager (1.28.1dev+7+g3f5df3cdc6-1 -> 1.28.1dev+16+gdaad4e2fee-1)
[2021-02-09T18:38:28+0100] [ALPM] upgraded ppp (2.4.7-7 -> 2.4.8-1)
[2021-02-09T18:38:28+0100] [ALPM] upgraded networkmanager-pptp (1.2.9dev+10+gb41b0d0-2 -> 1.2.9dev+10+gb41b0d0-3)
[2021-02-09T18:38:29+0100] [ALPM] upgraded okular (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded p7zip (17.03-1 -> 17.03-2)
[2021-02-09T18:38:29+0100] [ALPM] upgraded pamac-tray-icon-plasma (0.1.2-2 -> 0.1.2-3)
[2021-02-09T18:38:29+0100] [ALPM] upgraded pangomm (2.42.2-1 -> 2.46.0-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded partitionmanager (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded perl-image-exiftool (12.00-2 -> 12.16-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded print-manager (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded pulseaudio (14.2-1 -> 14.2-2)
[2021-02-09T18:38:29+0100] [ALPM] upgraded pulseaudio-bluetooth (14.2-1 -> 14.2-2)
[2021-02-09T18:38:29+0100] [ALPM] upgraded pulseaudio-equalizer (14.2-1 -> 14.2-2)
[2021-02-09T18:38:29+0100] [ALPM] upgraded pulseaudio-jack (14.2-1 -> 14.2-2)
[2021-02-09T18:38:29+0100] [ALPM] upgraded pulseaudio-lirc (14.2-1 -> 14.2-2)
[2021-02-09T18:38:29+0100] [ALPM] upgraded pulseaudio-rtp (14.2-1 -> 14.2-2)
[2021-02-09T18:38:29+0100] [ALPM] upgraded pulseaudio-zeroconf (14.2-1 -> 14.2-2)
[2021-02-09T18:38:29+0100] [ALPM] upgraded python-pip (20.2.4-1 -> 20.3.1-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded python-pytz (2020.5-1 -> 2021.1-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded python-reportlab (3.5.59-1 -> 3.5.60-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded qbittorrent (4.3.1-1 -> 4.3.3-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded rubygems (3.1.4-1 -> 3.2.7-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded ruby-reline (0.2.0-1 -> 0.2.2-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded samba (4.13.3-2 -> 4.13.4-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded spectacle (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded sudo (1.9.5.p2-0.1 -> 1.9.5.p2-1)
[2021-02-09T18:38:29+0100] [ALPM] upgraded systemd-sysvcompat (247.2-1 -> 247.3-1)
[2021-02-09T18:38:30+0100] [ALPM] upgraded thunderbird (78.7.0-0.1 -> 78.7.1-0.3)
[2021-02-09T18:38:30+0100] [ALPM] upgraded thunderbird-i18n-de (78.7.0-0.1 -> 78.7.1-0.3)
[2021-02-09T18:38:30+0100] [ALPM] upgraded thunderbird-i18n-en-us (78.7.0-0.1 -> 78.7.1-0.3)
[2021-02-09T18:38:30+0100] [ALPM] upgraded transcode (1.1.7-35 -> 1.1.7-37)
[2021-02-09T18:38:30+0100] [ALPM] upgraded tuxedo-keyboard (3.0.1-2 -> 3.0.2-1)
[2021-02-09T18:38:30+0100] [ALPM] upgraded tuxedo-control-center (1.0.8-2 -> 1.0.9-1)
[2021-02-09T18:38:31+0100] [ALPM] upgraded udiskie (2.2.0-3 -> 2.3.2-1)
[2021-02-09T18:38:31+0100] [ALPM] upgraded vulkan-intel (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:31+0100] [ALPM] upgraded vulkan-radeon (20.3.3-1 -> 20.3.4-1)
[2021-02-09T18:38:31+0100] [ALPM] upgraded xf86-video-nouveau (1.0.16-2 -> 1.0.17-1)
[2021-02-09T18:38:31+0100] [ALPM] upgraded yakuake (20.12.1-1 -> 20.12.2-1)
[2021-02-09T18:38:32+0100] [ALPM] upgraded youtube-dl (2021.01.16-1 -> 2021.02.04.1-1)
[2021-02-09T18:38:32+0100] [ALPM] upgraded zsh-theme-powerlevel10k (1.14.5-1 -> 1.14.6-1)
[2021-02-09T18:38:32+0100] [ALPM] transaction completed
[2021-02-09T18:38:34+0100] [ALPM] running '20-systemd-sysusers.hook'...
[2021-02-09T18:38:34+0100] [ALPM] running '30-systemd-catalog.hook'...
[2021-02-09T18:38:34+0100] [ALPM] running '30-systemd-daemon-reload.hook'...
[2021-02-09T18:38:34+0100] [ALPM] running '30-systemd-hwdb.hook'...
[2021-02-09T18:38:35+0100] [ALPM] running '30-systemd-sysctl.hook'...
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Not setting net/ipv4/conf/all/rp_filter (explicit setting exists).
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Not setting net/ipv4/conf/default/rp_filter (explicit setting exists).
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Not setting net/ipv4/conf/all/accept_source_route (explicit setting exists).
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Not setting net/ipv4/conf/default/accept_source_route (explicit setting exists).
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Not setting net/ipv4/conf/all/promote_secondaries (explicit setting exists).
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Not setting net/ipv4/conf/default/promote_secondaries (explicit setting exists).
[2021-02-09T18:38:35+0100] [ALPM] running '30-systemd-tmpfiles.hook'...
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib/colord.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/lock.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/lock.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/cache.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib/mpd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc/openvpn.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /etc during canonicalization of /etc/openvpn.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /dev during canonicalization of /dev.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /dev during canonicalization of /dev.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /dev during canonicalization of /dev.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /dev during canonicalization of /dev.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /dev during canonicalization of /dev.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/sudo.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib/systemd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd/netif.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd/netif.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/systemd/netif.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib/systemd.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/cache.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib/tpm2-tss/system.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/tpm2-tss.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log/journal.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log/journal.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log/journal.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log/journal/851c23b3f3884e5fa53dd0c0bcfc5e61.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log/journal/851c23b3f3884e5fa53dd0c0bcfc5e61.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log/journal/851c23b3f3884e5fa53dd0c0bcfc5e61.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log/journal/remote.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /sys during canonicalization of /sys/devices/system/cpu/microcode.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /dev during canonicalization of /dev/snd/timer.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /dev during canonicalization of /dev/fuse.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /dev during canonicalization of /dev/kvm.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/log/journal.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /run during canonicalization of /run/log/journal.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log/journal/851c23b3f3884e5fa53dd0c0bcfc5e61/system.journal.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/log/journal/851c23b3f3884e5fa53dd0c0bcfc5e61/system.journal.
[2021-02-09T18:38:35+0100] [ALPM-SCRIPTLET] Detected unsafe path transition / β†’ /var during canonicalization of /var/lib/tpm2-tss/system/keystore.
[2021-02-09T18:38:35+0100] [ALPM] running '30-systemd-udev-reload.hook'...
[2021-02-09T18:38:35+0100] [ALPM] running '30-systemd-update.hook'...
[2021-02-09T18:38:35+0100] [ALPM] running '40-update-ca-trust.hook'...
[2021-02-09T18:38:36+0100] [ALPM] running '60-depmod.hook'...
[2021-02-09T18:38:47+0100] [ALPM] running '70-dkms-install.hook'...
[2021-02-09T18:38:47+0100] [ALPM-SCRIPTLET] ==> Unable to install module tuxedo-keyboard/3.0.2 for kernel 5.4.95-1-MANJARO: Missing kernel headers.
[2021-02-09T18:38:47+0100] [ALPM-SCRIPTLET] ==> Unable to install module tuxedo-keyboard/3.0.2 for kernel 5.11.0-1-MANJARO: Missing kernel headers.
[2021-02-09T18:38:47+0100] [ALPM] running '80-cronie.hook'...
[2021-02-09T18:38:47+0100] [ALPM] running '90-mkinitcpio-install.hook'...
[2021-02-09T18:38:47+0100] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux511.preset: 'default'
[2021-02-09T18:38:47+0100] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.11-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.11-x86_64.img
[2021-02-09T18:38:47+0100] [ALPM-SCRIPTLET] ==> Starting build: 5.11.0-1-MANJARO
[2021-02-09T18:38:47+0100] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2021-02-09T18:38:47+0100] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2021-02-09T18:38:48+0100] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2021-02-09T18:38:48+0100] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2021-02-09T18:38:48+0100] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2021-02-09T18:38:48+0100] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2021-02-09T18:38:49+0100] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2021-02-09T18:38:49+0100] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2021-02-09T18:38:49+0100] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2021-02-09T18:38:49+0100] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2021-02-09T18:38:49+0100] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.11-x86_64.img
[2021-02-09T18:38:50+0100] [ALPM-SCRIPTLET] ==> Image generation successful
[2021-02-09T18:38:50+0100] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux511.preset: 'fallback'
[2021-02-09T18:38:50+0100] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.11-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.11-x86_64-fallback.img -S autodetect
[2021-02-09T18:38:50+0100] [ALPM-SCRIPTLET] ==> Starting build: 5.11.0-1-MANJARO
[2021-02-09T18:38:50+0100] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2021-02-09T18:38:51+0100] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2021-02-09T18:38:51+0100] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2021-02-09T18:38:51+0100] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2021-02-09T18:38:55+0100] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2021-02-09T18:38:56+0100] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2021-02-09T18:38:56+0100] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2021-02-09T18:38:56+0100] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2021-02-09T18:38:59+0100] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2021-02-09T18:38:59+0100] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.11-x86_64-fallback.img
[2021-02-09T18:39:03+0100] [ALPM-SCRIPTLET] ==> Image generation successful
[2021-02-09T18:39:03+0100] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux54.preset: 'default'
[2021-02-09T18:39:03+0100] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.4-x86_64.img
[2021-02-09T18:39:03+0100] [ALPM-SCRIPTLET] ==> Starting build: 5.4.95-1-MANJARO
[2021-02-09T18:39:03+0100] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2021-02-09T18:39:04+0100] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2021-02-09T18:39:04+0100] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2021-02-09T18:39:04+0100] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2021-02-09T18:39:04+0100] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2021-02-09T18:39:05+0100] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2021-02-09T18:39:05+0100] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2021-02-09T18:39:05+0100] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2021-02-09T18:39:05+0100] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2021-02-09T18:39:05+0100] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2021-02-09T18:39:05+0100] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.4-x86_64.img
[2021-02-09T18:39:06+0100] [ALPM-SCRIPTLET] ==> Image generation successful
[2021-02-09T18:39:06+0100] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux54.preset: 'fallback'
[2021-02-09T18:39:06+0100] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.4-x86_64-fallback.img -S autodetect
[2021-02-09T18:39:06+0100] [ALPM-SCRIPTLET] ==> Starting build: 5.4.95-1-MANJARO
[2021-02-09T18:39:06+0100] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2021-02-09T18:39:06+0100] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2021-02-09T18:39:06+0100] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2021-02-09T18:39:06+0100] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2021-02-09T18:39:10+0100] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2021-02-09T18:39:12+0100] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2021-02-09T18:39:12+0100] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2021-02-09T18:39:12+0100] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2021-02-09T18:39:15+0100] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2021-02-09T18:39:15+0100] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.4-x86_64-fallback.img
[2021-02-09T18:39:19+0100] [ALPM-SCRIPTLET] ==> Image generation successful
[2021-02-09T18:39:19+0100] [ALPM] running '99-grub.hook'...
[2021-02-09T18:39:20+0100] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2021-02-09T18:39:21+0100] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2021-02-09T18:39:22+0100] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.11-x86_64
[2021-02-09T18:39:22+0100] [ALPM-SCRIPTLET] Found initrd image: /boot/amd-ucode.img /boot/initramfs-5.11-x86_64.img
[2021-02-09T18:39:23+0100] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.11-x86_64-fallback.img
[2021-02-09T18:39:23+0100] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.4-x86_64
[2021-02-09T18:39:23+0100] [ALPM-SCRIPTLET] Found initrd image: /boot/amd-ucode.img /boot/initramfs-5.4-x86_64.img
[2021-02-09T18:39:23+0100] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.4-x86_64-fallback.img
[2021-02-09T18:39:25+0100] [ALPM-SCRIPTLET] Adding boot menu entry for UEFI Firmware Settings ...
[2021-02-09T18:39:25+0100] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2021-02-09T18:39:25+0100] [ALPM-SCRIPTLET] /usr/bin/grub-probe: Warnung: Unbekannter GerΓ€tetyp nvme0n1.
[2021-02-09T18:39:25+0100] [ALPM-SCRIPTLET] done
[2021-02-09T18:39:25+0100] [ALPM] running 'dbus-reload.hook'...
[2021-02-09T18:39:25+0100] [ALPM] running 'detect-old-perl-modules.hook'...
[2021-02-09T18:39:25+0100] [ALPM] running 'firefox-post.hook'...
[2021-02-09T18:39:25+0100] [ALPM] running 'fontconfig.hook'...
[2021-02-09T18:39:25+0100] [ALPM] running 'fontconfig-32.hook'...
[2021-02-09T18:39:26+0100] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2021-02-09T18:39:26+0100] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2021-02-09T18:39:26+0100] [ALPM] running 'glib-compile-schemas.hook'...
[2021-02-09T18:39:26+0100] [ALPM] running 'gtk-update-icon-cache.hook'...
[2021-02-09T18:39:29+0100] [ALPM] running 'kernel-alive-post.hook'...
[2021-02-09T18:39:29+0100] [ALPM-SCRIPTLET] 
[2021-02-09T18:39:29+0100] [ALPM-SCRIPTLET] e[1;1me[1;32m==>e[1;0me[1;1m Warning:
[2021-02-09T18:39:29+0100] [ALPM-SCRIPTLET] 	 -> Kernel has been updated. Modules of the current kernel
[2021-02-09T18:39:29+0100] [ALPM-SCRIPTLET] 	 -> have been backed up so you can continue to use your
[2021-02-09T18:39:29+0100] [ALPM-SCRIPTLET] 	 -> computer. However, the new kernel will only work 
[2021-02-09T18:39:29+0100] [ALPM-SCRIPTLET] 	 -> at next boot.
[2021-02-09T18:39:29+0100] [ALPM-SCRIPTLET] 	e[1;0m
[2021-02-09T18:39:29+0100] [ALPM-SCRIPTLET] 	e[1;0m
[2021-02-09T18:39:29+0100] [ALPM] running 'manjaro-printer.hook'...
[2021-02-09T18:39:29+0100] [ALPM] running 'texinfo-install.hook'...
[2021-02-09T18:39:31+0100] [ALPM] running 'thunderbird-post.hook'...
[2021-02-09T18:39:31+0100] [ALPM] running 'update-appstream-cache.hook'...
[2021-02-09T18:39:32+0100] [ALPM-SCRIPTLET] AppStream-Zwischenspeicher wurde erfolgreich vervollstΓ€ndigt.
[2021-02-09T18:39:32+0100] [ALPM] running 'update-desktop-database.hook'...
[2021-02-09T18:39:32+0100] [ALPM] running 'update-mime-database.hook'...
[2021-02-09T18:39:33+0100] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2021-02-09T18:39:33+0100] [ALPM] running 'xorg-mkfontscale.hook'...
[2021-02-09T19:07:33+0100] [PACMAN] Running 'pacman -Scc'

regards
caho

Yes, someone said that their system failed to load the latest update’s kernel. (failed to load kernel module)

Are this kernel-modules?

I don’t understand your answer, @Custom

Looks like β€œALPM-SCRIPTET” detected an unsafe transition path.

yes, you are right, @Custom, but what does it mean?
Is this an error?
Is this important for me?
What should I do to solve it?

regards
caho

@caho maybe do a full system update β€˜sudo pacman -Syy’ and β€˜sudo pacman -Syuu’

OK, I will do it now …

regards
caho

@caho is your system glitchy or has any failures at doing tasks? (such as loading apps, creating files, moving files, terminal commands fails, and ect)

So,

pacman tells me there is nothing to do.

No, it looks and feel very stable. I can’t see any problems. All works fine for me. For example I use audacity, musescore, supertux, dolphin, firefox, thunderbird, libreoffice, okular … No problems here

@caho, I think your system is fine, when I looked through your logs I see some warnings (which is most of the time fine), I saw one error:

And I think the unsafe thing is just your system telling you that it is unsafe and it completed its tasks of upgrading.

OK, now I removed the tuxedo-control-center and tuxedo-keyboard

@caho, can you? It says β€œNot Found”

Yes. Pamac shows me that is installed and so I removed it into pamac.
But I never used the tuxedo-control-center or the tuxedo-keyboard.

Ok, solved? @caho

1 Like

I don’t know, if it solved, but I see that all works fine, so I think we could close this thread.

Thank you very much for your support, @Custom :grinning:

regards
caho